@charset "UTF-8";
/* CSS Document */

.top_logo{
	width:960px; margin:0 auto;
	}
.logo{
	float:left;font-size:20px;padding-left:30px;line-height:90px;font-weight:bold;
	}
.index{
	float:right;
	padding-right:20px;
	width:140px;
	margin-top:30px;
	}
.index span{
	margin-top:5px;
	float:left;
	}
.index_left{
	float:left;
	padding-right:10px;
	}
.index_right{
	float:left;
	}
.menu{
	background-image:url(../images/pr_08.jpg);
	background-repeat:repeat-x;
	height:50px;
	}
.menu ul li{
	float:left;
	line-height:40px;
	font-size:14px;
	font-family:"微软雅黑";
	background-image:url(../images/pr_10.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}

	
a.menu_list_bg{
	background-image: url(../images/index.jpg);
	color:#fff;
	z-index:1000;
	display:block;
	height:41px;
	line-height:42px;
	font-size:14px;
	font-family:"微软雅黑";
	padding:0px 20px;
	text-align:center;
	}

a.menu_bg:link,a.menu_bg:active,a.menu_bg:visited{
	text-decoration: none;
	float:left;
	line-height:42px;
	font-size:14px;
	color:#333;
	text-align:center;
	padding:0px 20px;
	}
a.menu_bg:hover{
	z-index:1000;
	display:block;
	float:left; 
	color:#fff;
	text-align:center;
	text-decoration: none;
	background: url(../images/index.jpg);
	text-align:center;
	height:41px;
	padding:0px 20px;
	} 
.add_list{
	background-image:url(../images/pr_17.jpg);
	background-repeat: repeat-x;
	height:56px;
	}
.list_cp{
	float:left;
	width:83px;
	margin-top:8px;
	margin-left:10px;
	}
.list_lb{
	float:left;
	width:600px;
	padding-left:25px;
	}
.list_lb ul li{
	float:left;
	}
.list_left{
	float:left;
	margin-right:10px;
	}
.list_right{
	float:left;
	line-height:42px;
	color:#666;
	font-size:14px;
	font-weight:bold;
	width:110px;
	}
.sousou{
	float:left;
	margin-top:8px;
	margin-left:10px;
	}
.left_nr{
	float:left;
	width:290px;
	}
.about{
	font-size:14px;
	font-weight:bold;
	color:#bc0800;
	line-height:35px;
	}
.about_jj{
	line-height:24px;
	padding-top:5px;
	}
.list_js{
	float:left;
	width:100px;
	font-weight:bold;
	}
.list_js span img{
	float:left;
	margin-top:2px;
	}
.contact{
	margin-top:10px;
	}
.center_nr{
	float:left;
	width:403px;
	margin-left:20px;
	}
.cp_gd{
	float:right;
	width:50px;
	margin-top:10px;
	}
.cp_gd img{
	float:left;
	margin-top:2px;
	}
.cp_zx{
	font-size:14px;
	font-weight:bold;
	color:#bc0800;
	line-height:35px;
	}
.cp{
	width:121px;
	float:left;
	margin:4px;
	}
.cp_jj{
	text-align:center;
	line-height:20px;
	padding-top:5px;
	}
.cpzx{
	padding-top:10px;
	}
.right_nr{
	float:left;
	width:216px;
	margin-left:20px;
	}
.lxwm{
	font-size:14px;
	font-weight:bold;
	color:#bc0800;
	line-height:35px;
	}
.cont{
	line-height:22px;
	color:#666;
	padding-top:8px;
	}
.bottom_bg{
	background-image:url(../images/pr_55.jpg);
	background-repeat:no-repeat;
	height:32px;
	margin-top:30px;
	line-height:32px;
	padding:0px 20px 0px 20px;
	}
	
	


/*product*/
.por_left{
	width:166px;
	float:left;
	margin-top:5px;
	}
.por_zx{
	background-image:url(../images/por_07.jpg);
	background-repeat:repeat-x;
	height:37px;
	line-height:37px;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	color:#ac120c;
	}
.por_list{
	line-height:36px;
	border:1px solid #e0e0e0;
	border-top:none;
	}
.por_list ul li{
	border-bottom:1px dashed #e0e0e0;
	padding-left:12px;
	width:143px;
	overflow:hidden;white-space: nowrap;text-overflow:ellipsis;
	}
.por_tp{
	 float:left; margin-top:10px; 
	 display:inline;
	 }
.ks_td img{
	margin-top:10px;
	}
	
.por_right{
	float:left;
	width:774px;
	margin-left:20px;
	display:inline;
	overflow:hidden;
	}
	
.por_right_bg{
	background-image:url(../images/por_10.jpg);
	width:759px;
	height:34px;
	line-height:34px;
	padding-right:15px;
	color:#666;
	margin-top:10px;
	}
.right_cp{
	float:left;
	padding-left:65px;
	}
.right_xl{
	float:left;
	margin-left:30px;
	}
.por_ch{
	float:left;
	width:191px;
	text-align:center;
	}
.por_zh{
	float:left;
	width:521px;
	padding-left:40px;
	}
.pro_xx{
	border-bottom:1px dashed #cbcbca;
	line-height:24px;
	color:#666;
	padding:20px 10px 10px 10px;
	}
	
	
/*add*/
.container {
	WIDTH: 960px;
	HEIGHT: 339px;
	overflow:hidden;
}
.container A IMG {
	WIDTH: 960px;
	HEIGHT: 339px
}
.container IMG {
	BORDER-BOTTOM-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-TOP-STYLE: none;
	BORDER-LEFT-STYLE: none
}
.td_f A IMG {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.num {
	POSITION: absolute;
	WIDTH: 190px;
	FLOAT: right;
	TOP: 295px;
	LEFT:810px;
}
.num LI {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 20px;
	LIST-STYLE-TYPE: none;
	MARGIN: 1px;
	WIDTH: 20px;
	FONT-FAMILY: Arial;
	BACKGROUND: url(../images/flashbutton.gif) no-repeat -20px 0px;
	FLOAT: left;
	HEIGHT: 20px;
	COLOR: #86a2b8;
	FONT-SIZE: 12px;
	CURSOR: pointer
}
.num LI.on {
	LINE-HEIGHT: 20px;
	WIDTH: 20px;
	BACKGROUND: url(../images/flashbutton.gif) no-repeat;
	HEIGHT: 20px;
	COLOR: #ffffff
}
	
/*公司简介*/

.comp_nr{
	color:#666;
	line-height:23px;
	padding:20px;
	border:1px solid #dadada;
	border-top:none;
	}
	
	
/*最新动态*/

.news_list{
	padding:20px;
	line-height:33px;
	border:1px solid #dadada;
	border-top:none;
	width:636px;
	overflow:hidden;
	}
.news_list ul li{
	border-bottom:1px dashed #dadada;
	background-image:url(../images/dahua_62.jpg);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:10px;
	height:33px;
	clear:both;
	}
.list_left{
	float:right;
	width:70px;
	overflow:hidden;white-space: nowrap;text-overflow:ellipsis;
	}
.list_right{
	float:left;
	width:550px;
	overflow:hidden;white-space: nowrap;text-overflow:ellipsis;
	}
	
	
/*news*/

.news_bt{
	font-size:14px;
	color:#333;
	text-align:center;
	font-weight:bold;
	line-height:35px;
	}
.news_xx{
	background-color:#f6f6f6;
	text-align:center;
	border:1px solid #dddddd;
	}
.news_nr{
	padding-top:20px;
	}
.paixu img{
	padding:10px;
	}
.bclass{height:43px; margin:0px 10px; padding-left:10px; border-bottom:2px solid #3CC; line-height:43px; font-size:16px; font-weight:bold; color:#00F; }
.sclass{margin:0px 10px; padding-left:20px; height:23px; line-height:23px; font-size:14px; font-weight:bold; color:#36C;}
.prolist{margin:0px 10px; padding-left:30px;}
.prolist span{float:left; width:350px; height:33px; line-height:33px;}